.gray-area {

    grid-column: 1 / 5;
    background: $color-gray;
    font-family: $font-primary;

    .tri-feature {
        padding: 5rem 0 0;
        // display: flex;
        // justify-content: center;
        // align-content: center;
        // gap: 5rem;

        // @include respond(tab-port) {
        //     flex-direction: column;
        //     justify-content: center;
        //     align-content: center;
        // }

        grid-column: 2 / 4;
        @include respond(tab-port) {
            padding: 5rem;
        }
        @include respond(phone) {
            grid-column: 1 / 5;
            
        }
        align-items: center;
        display: flex;
        flex-direction: column;
        width: 100%;
        overflow: hidden;

        &__slides {
            display: flex;
            flex-direction: row;
            justify-content: space-between;
            overflow-x: auto;
            scroll-snap-type: x mandatory;
            gap: 8rem;
            
            scroll-behavior: smooth;
            -webkit-overflow-scrolling: touch;

            &::-webkit-scrollbar {
                width: 0;
                height: 0;
            }
    
            &::-webkit-scrollbar-thumb {
                background: transparent;
                border-radius: 10px;
            }
            &::-webkit-scrollbar-track {
                background: transparent;
            }

            & > div {
                scroll-snap-align: start;
                flex-shrink: 0;
                width: 20rem;
                @include respond(tab-port) {
                    width: 100%;
                }
                // height: 400px;
                // margin-right: 50px;
                transform-origin: center center;
                transform: scale(1);
                transition: transform 0.5s;
                position: relative;
                
                display: flex;
                justify-content: center;
                align-items: flex-start;
            }
        }

        &__dots {
            display: inline-flex;
            justify-content: space-between;
            gap: 10px;
            visibility: hidden;
            padding-top: 5rem;
            @include respond(tab-port) {
                visibility: visible;
            }
            & a {
                // display: inline-flex;
                width: 1.5rem;
                height: 1.5rem;
                background: trasparent;
                border: 1px solid $color-primary;
                border-radius: 100%;
                text-decoration: none;
                align-items: center;
                justify-content: center;
                // margin: 0 0 0.5rem 0;
                position: relative;
    
                &:active {
                    background: $color-primary;
                }
    
                &:focus,
                &:hover {
                    background: $color-primary;
                    border: 1px solid $color-primary;
                }
    
                // &:target {
                //     background: $color-primary;
                // }
            }
        }

        &__info {
            // width: 300px;
            // padding: 4rem;
            display: flex;
            flex-direction: column;
            justify-content: center;
            align-content: center;

            // @include respond(tab-port) {
            //     width: 100%;
            // }

            &-heading {
                // flex: 1;
                margin-bottom: 1.2rem;
            }

            &-body {

                flex: 1;
                margin-bottom: 1.2rem;
                font-size: 1.2rem;
                
            }

            &-btn {

                // flex: 1;
                // margin-top: auto;
                justify-self: flex-start;
            }
        }
    }
}